---
name: Omar Qunsul
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Backend
  Engineer</a>, Tenant Scale
reports_to: arturo-herrero
picture: oqunsul.jpg
pronouns: he/him
pronunciation:
twitter: OmarQunsul
linkedin: omarqunsul
gitlab: OmarQunsulGitlab
projects:
  gitlab:
  - maintainer database
departments:
- Engineering Function
- Development Department
- Enablement Sub-department
- Tenant Scale BE Team
specialty: 'Data Stores: Tenant Scale'
expertise:
story: Omar is a software engineer from Jordan. Currently lives in Munich/Germany.
  He enjoys running, photography, hiking and drinking coffee.

